components:
  schemas:

    CreateDiscipline:
      type: object
      required:
        - name
        - description
        - category_id
      properties:
        name:
          type: string
          description: Discipline name
          example: "Mathematics"
        description:
          type: string
          description: Discipline description
          example: "Mathematics and related subjects"
        category_id:
          type: string
          description: Category ID
          example: 611f65h7-4d5a-7c53-b93f-9a5aefc1b654
